@charset "UTF-8";

/* --------------------------------
■01.汎用class
--------------------------------
ページ内で使いまわす汎用的なパーツです。
-------------------------------- */
.inner-box {
	width:960px;
	margin:0 auto;
	text-align:left;
}

/* --------------------------------
■02.ページヘッダー(#PageHeader)
--------------------------------
ページ上部に設置するページ全体の見出しブロックです。
-------------------------------- */
#Contents {
	margin:0 0 30px;
}
#PageHeader {
	margin-top:20px;
}
#PageHeader h1 {
	margin:0 0 5px;
	font-size:1.33em;
}
#PageHeader .sec-lead {
	font-size:0.92em;
}
#PageHeader .badge {
	float: right;
	margin: 0px 0 20px 5px;
}
#PageHeader .badge img {
	width: 225px;
}

/* ----------------------------------------------------------------------
　共通
---------------------------------------------------------------------- */
#Contents * {
	box-sizing: border-box;
}

ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a img:hover {
	opacity: 0.8;
}

.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

.mT20 {margin-top: 20px !important;}
.mB40 {margin-bottom: 40px !important;}
.mB50 {margin-bottom: 50px !important;}

a.link_arrow::before {
	content: '≫ ';
}

.text_center {
	text-align: center;
}
.text_red {
	color: rgba(230,0,0,1.00);
}
.icon_red {
	background-color: rgba(250,0,0,1.00);
	color: #fff;
	line-height: 1;
	padding: 2px;
	border-radius: 3px;
}
.indent {margin-left: 1.5em; display: inline-block;}


.agree_check {margin-left: 1em; color: rgb(220,0,0);}

.media-sp-only {
	display: none;
}
.agree_red {
	color: rgb(220,0,0);
	width: 650px;
	margin: 0 auto;
}

/* ----------------------------------------------------------------------------
　メインビジュアル
---------------------------------------------------------------------------- */
.main_visual {
	clear: both;
}
.main_visual img {
	width: 960px;
}

.main_visual.by-country {
	position: relative;
	width: 960px;
	/*height: 200px;*/
	overflow: hidden;
}
.main_visual.by-country .page_title {
	position: absolute;
	/*top: 50%;*/
	top: 100px;
	left: 0;
	margin-top: -30px;
	background-color: rgba(78,131,242,0.8);
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 1px 3px #4e83f2;
	padding: 16px 20px;
}
.main_visual.by-country .page_title img {
	height: 32px;
	width: auto;
	margin-right: 10px;
}

/* ----------------------------------------------------------------------------
　コンテンツ
---------------------------------------------------------------------------- */
.visa_contents_title {
	font-size: 36px!important;
	line-height: 1.25;
	color: #355679;
	text-align: center;
	margin: 40px auto;
}
.request_error {
	text-align: center;
	margin: 40px auto;
}
#commentary .request_error p{font-size: 20px;color: #f00;margin-bottom: 10px;}
.request_error input{padding: 10px 30px;font-size: 20px; border-radius: 5px; border: 1px solid #666;cursor: pointer;}

#visa_list,#commentary,#flow {
	padding-bottom: 60px;
}

#commentary p,#visa_list p,#flow p{
	font-size: 14px;
	line-height: 1.75;
}

.flex_box {display: flex;}
.flex_box1 {display: flex;}

.section_border {
	border-bottom: 2px solid #d1d1d1;
}

.about-text {
	width: 510px;
	margin-right: 40px;
}


/*　+++++ ページ内メニュー ++++++++++++++++++++ */

#page_menu {
	margin-top: 40px;
}

.btn_scllor_form {
	position: relative;
	text-align: center;
}
.btn_scllor {
	width: 600px;
	height: 60px;
	z-index: 1;
}
.btn_scllor_text {
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 0;
	right: 0;
	margin: -10px auto auto;
	color: #fff;
	font-size: 20px;
	line-height: 1;
	font-weight: 900;
	letter-spacing: 1px;
	text-decoration: none;
	z-index: 2;
}

.local-nav {
	padding: 14px 14px 4px;
	border: 1px solid #ccc;
	background: #f2f2f2;
}
.local-nav li {
	float: left;
	margin-right: 2em;
	margin-bottom: 10px;
}
.local-nav a {
	padding-left: 15px;
	text-indent: -15px;
	background: url(/template/visabot/images/icon_page_menu.png) no-repeat left center;
	background-size: 11px 11px;
	color: #1a1a1a;
}

/*　+++++ コンタクトバナー ++++++++++++++++++++ */

.contact_banner {
	display: block;
	background-color: #fbfeff;
	border: 4px solid #bacfe5;
	border-radius: 10px;
	width: 650px;
	margin: auto;
	position: relative;
	overflow: hidden;
}
.contact_banner_photo {
	position: absolute;
	top: 0;
	left: -4px;
	width: 190px;
	height: auto;
}
.contact_banner_inner {
	font-size: 15px;
	font-weight: bold;
	color: #355679;
}
.contact_banner .contact_banner_inner {
	margin: 15px 15px 15px 210px;
}
.contact_banner_logo {
	width: 123px;
	height: auto;
	vertical-align: middle;
	margin-bottom: 4px;
}
.contact_banner_title {
	display: inline-block;
	width: 8.5em;
	color: #222;
	white-space: nowrap;
}
.contact_banner_title_hour {vertical-align: top; margin-top: 10px;}
.contact_banner_hour {display: inline-block;margin-top: 10px;color: #000; font-weight: normal;}

.contact_banner_tel {
	font-size: 34px;
	line-height: 1.3;
	color: #ffa200;
	white-space: nowrap;
}
.contact_banner_mail {
	font-size: 24px;
	line-height: 1.5;
	color: #ffa200;
	white-space: nowrap;
}
.contact_banner_mail:hover {
	border-bottom: 1px solid #ffa200;
}

/*　+++++ 注意書き ++++++++++++++++++++ */

.caution_box {
	background-color: #fff5f5;
	padding: 25px 30px;
}
.caution_box h4 {
	font-size: 14px;
	font-weight: bold;
	color: #ea0000;
	margin-bottom: 4px;
}
.caution_box p {
	font-size: 13px !important;
}


/*　+++++ 価格表示 ++++++++++++++++++++ */
.price {
	color: rgba(220,0,0,1.00);
	font-weight: bold;
	font-size:14px
}
.price_number {
	font-size: 22px;
}

/*　+++++ ビザ取得までの流れ ++++++++++++++++++++ */

.flow_catch {
	display: flex;
}

.flow_catch_text {
	padding-right: 30px;
	padding-top: 15px;
}
.flow_catch_text img {
	width: 280px;
}

.flow_box {
	display: flex;
	justify-content: left;
	align-items: center;
	width: 290px;
	padding: 10px 15px;
	border: 1px solid #b3b3b3;
}

.flow_icon {
	width: 100px;
	text-align: center;
	padding-right: 15px;
}
.flow_icon1 {width: 67px;}
.flow_icon2 {width: 59px;}
.flow_icon3 {width: 76px;}
.flow_icon4 {width: 43px;}
.flow_icon5 {width: 45px;}
.flow_icon6 {width: 63px;}

.flow_arrow {
	width: 45px;
	position: relative;
}
.flow_arrow img {
	position: absolute;
	top: 50%;
	margin-top: -20px;
}
.flow_arrow_right {
	text-align: left;
}
.flow_arrow_left {
	text-align: right;
}
.flow_arrow_bottom {
	text-align: right;
	padding-right: 130px;
}
.flow_arrow_right img {
	width: 40px;
	height: 40px;
}
.flow_arrow_left img {
	width: 40px;
	height: 40px;
	transform:rotate(-180deg);
	margin-left: -40px;
}
.flow_arrow_bottom img {
	width: 40px;
	height: 40px;
	transform:rotate(90deg)
}

/*　+++++ よくある質問 ++++++++++++++++++++ */

.visa_faq {
	font-size: 14px;
}
.visa_faq dt {
	color: #355678;
	font-size: 15px;
	font-weight: bold;
	line-height: 24px;
	padding: 15px 20px 0 0;
}
.visa_faq dt::before {
	content: 'Q';
	display: inline-block;
	font-size: 24px;
	padding: 8px 10px;
	margin-right: 12px;
	border: 1px solid #355678;
	border-radius: 50%;
}
.visa_faq dd {
	line-height: 1.5;
	padding: 20px 20px 20px 32px;
	margin-left: 19px;
	margin-bottom: 30px;
	border-left: 4px solid #6b8096;
	word-wrap: break-word;
}


/*　+++++ 下部バナー ++++++++++++++++++++ */
#banner_bottom {
	padding-top: 30px;
}
/*　+++++ 今後の流れについて ++++++++++++++++++++ */

.after_flow_box {
	width: 210px;
	font-size: 14px;
	line-height: 1.75;
}
.after_flow_arrow {
	width: 40px;
}
.after_flow_box img,
.after_flow_arrow img {
	display: block;
	width: auto;
	height: 61px;
	margin: 0 auto 10px;
}

/* ----------------------------------------------------------------------------
　テーブル
---------------------------------------------------------------------------- */
.visa_list_table {
	border: 1px solid #ddd;
	font-size: 14px;
	line-height: 1.25rem;
}
.visa_list_table tr:nth-child(odd) {
	background-color: #f7f7f7;
}
.visa_list_table th {
	background-color: #e7f0fa;
	color: #355679;
	text-align: center;
	white-space: nowrap;
}
.visa_list_table th,.visa_list_table td {
	border-right: 1px solid #ddd;
	vertical-align: top;
	padding: 12px;
}
.visa_list_table th:last-child,.visa_list_table td:last-child,.visa_list_table .flag {
	border-right: none;
}
.visa_list_table td {
	border-bottom: 1px solid #ddd;
	line-height: 1.3;
}
.visa_list_table .flag {
	width: 25px;
	padding-right: 0;
	padding-top: 15px;
}
.visa_list_table .flag {width: 38px;}
.visa_list_table .flag img {width: 25px;}
.visa_list_table .name {width: 150px;}
.visa_list_table .type {width: 200px;}
.visa_list_table .remaining {width: 130px;}
.visa_list_table .country {width: 95px;}
.visa_list_table .days {width: 80px;}
.visa_list_table .application_btn {width: 155px;}

.visa_form_table {
	border: 1px solid #ddd;
	font-size: 14px;
	line-height: 2rem;
}
.visa_form_table th {
	position: relative;
	background-color: rgba(173,207,247,0.28);
	color: #355679;
	text-align: center;
	width: 250px;
	padding: 12px 6px 12px 0;
	border-bottom: 1px solid #ddd;
}
.visa_form_table th.bg_gray {
	background-color: rgba(0,0,0,0.07);
	color: #4d4d4d;
}
.visa_form_table td {
	border-bottom: 1px solid #ddd;
	padding: 15px 30px;
}

.hissu {
	float: right;
	margin: 8px 4px 0 0;
	background-color: rgba(220,0,0,1.00);
	color: #fff;
	font-size: 12px;
	line-height: 1;
	padding: 2px 4px;
	border-radius: 3px;
}

.visa_form_table p.border-top {margin-top: 1em; padding-top: 1em; border-top: 1px solid #ccc;}
.visa_form_table input {
	font-size: 14px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 4px;
}
.visa_form_table div.checkbox-wrapper,.submit_area p.checkbox-wrapper {
	display: inline-flex;
	/*align-items: center;*/
}
.submit_area p.checkbox-wrapper {
	text-align: left;
}
.visa_form_table input[type=checkbox] {
	background-color: #fff;
	border: 1px solid #999;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	font-size: 16px;
	border-radius: 2px;
	display: inline-block;
	width: 18px;
	height: 18px;
	text-align: center;
	-webkit-transition: background-color .2s ease-in-out;
	-o-transition: .2s ease-in-out background-color;
	transition: background-color .2s ease-in-out;
	position: relative;
	top: 2px;
}
.submit_area input[type=checkbox] {
	background-color: #fff;
	border: 1px solid #999;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	font-size: 16px;
	border-radius: 2px;
	display: inline-block;
	width: 18px;
	height: 18px;
	text-align: center;
	-webkit-transition: background-color .2s ease-in-out;
	-o-transition: .2s ease-in-out background-color;
	transition: background-color .2s ease-in-out;
	position: relative;
	top: 2px;
}
.label_checkbox {
	margin-top: -2px;
	margin-left: 2px;
}

.visa_form_table ::-webkit-input-placeholder {color: #ddd;}
.visa_form_table ::-moz-placeholder {color: #ddd;}
.visa_form_table :-ms-input-placeholder {color: #ddd;}
.visa_form_table :-moz-placeholder {color: #ddd;}

.visa_form_table select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	background-color: #fff;
	font-size: 14px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 4px;
	background: url(/template/visabot/images/arrow_down.jpg) center right 10px no-repeat;
}
select::-ms-expand {
  display: none;
}
.select-wrap {
	position: relative;
}

.visa_form_table .size80px {width: 80px;}
.visa_form_table .size100px {width: 100px;}
.visa_form_table .size125px {width: 125px;}
.visa_form_table .size250px {width: 250px;margin-right: 15px;}
.visa_form_table .size300px {width: 300px;}
.visa_form_table .size400px {width: 400px;}
.visa_form_table .size100 {width: 100%;}
.visa_form_table .mail,.visa_form_table .card_number {width: 400px;}
.visa_form_table .security_code {width: 125px;}
.visa_form_table .tel {width: 250px;}
.visa_form_table .postalcode {width: 200px;}
.visa_form_table .name2 {margin-top: 10px;}
.visa_form_table .pref {width: 120px; padding-left: 20px;}
.visa_form_table .note {color: #f00;font-weight: bold;}


/* ----------------------------------------------------------------------------
　ボタン
---------------------------------------------------------------------------- */
.submit_area {
	text-align: center;
	margin:40px auto 0;
}
.submit_area p {
	margin-bottom: 15px;
}
input.warning{border:solid 2px red !important;}
select.warning{border:solid 2px red !important;}

input[type="button"].disabled {
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
	opacity: 0.4;
}
.submit_btn_1,.submit_btn_1:focus {
	background: url(/template/visabot/images/btn_submit_1.png) no-repeat;
	background-size: 260px 60px;
	width: 260px;
	height: 60px;
	border: none;
	cursor: pointer;
}
input[type="submit"][disabled] {
	opacity: 0.6;
	cursor: default;
}
.submit_btn_2,.submit_btn_2:focus {
	background: url(/template/visabot/images/btn_submit_2.png) no-repeat;
	background-size: 320px 60px;
	width: 320px;
	height: 60px;
	border: none;
	cursor: pointer;
}
.submit_area .error_message{text-align: left;}
.submit_area .error_message{margin-left: 35%;}
.submit_btn_1:hover,.submit_btn_2:hover {opacity: .8;}

